[SciPy-dev] Missed gfortran library when linking umfpack

Nathan Bell wnbell@gmail....
Tue Nov 11 20:24:25 CST 2008


Has anyone encountered this problem before or know of a solution?  I
know we're dropping UMFPACK support after 0.7, but this is likely to
pop up again in the UMFPACK scikit.  Also, this is the last
outstanding ticket in scipy.sparse or scipy.sparse.linalg, so I'd like
to resolve it :)

http://scipy.org/scipy/scipy/ticket/790
Description:
I had a problem when using umfpack (both scipy and scikits) due to a
missing -lgfortran. I had to re-compile by hand after the regular
build. I dont know if it is some problem with my umfpack/atlas build
(gcc and gfortran) or some issue in the configuration.

-- 
Nathan Bell wnbell@gmail.com
http://graphics.cs.uiuc.edu/~wnbell/


More information about the Scipy-dev mailing list